html,body {
	height: 100%;
	margin: 0;
}
body {
	margin: 0;
	background: #fff;
	color: #666;
	min-width: 320px;
	font: 15px/24px 'Titillium Web' , sans-serif;
	-webkit-text-size-adjust: 100%; 
}
/* General reset */
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
img {
	border-style: none;
	vertical-align:top;
}
ul li{vertical-align:top;}
input, select, textarea {
	vertical-align: middle;
	font: 15px 'Titillium Web' , sans-serif;
	-webkit-appearance: none; 
}
a {
	color: #0091d9;
	text-decoration: underline;
}
a:hover {text-decoration: none;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}
figure{margin:0;}
button::-moz-focus-inner {
	padding:0;
	border:0;
}
a:focus,
a:hover {
	outline: none;
	outline: 0;
}

h1{
	font: 600 48px/65px 'Titillium Web' , sans-serif;
	margin: 0 0 24px;
}
h2{
	font: 32px/43px 'Titillium Web' , sans-serif;
	margin: 0 0 48px;
	color:#0091d9;
}
.section h2{
	font: 300 48px/65px 'Titillium Web' , sans-serif;
	margin: 0 0 46px;
}
h3,
h4,
h5{
	color:#0091d9;
	font: 24px/33px 'Titillium Web' , sans-serif;
	margin: 0 0 28px;
}
.hold-solution h3{ margin: 0 0 32px;}
.hold-solution h3 a{text-decoration:none;}
.hold-solution h3 a:hover{ text-decoration:underline;}
h4{
	font-size:20px;
	line-height:30px;
	margin: 0 0 24px;
}
h5{
	font-size:16px;
	line-height:20px;
	margin: 0 0 15px;
}
p{ margin: 0 0 32px;}
ul{
	margin:0;	padding:0 0 30px;	list-style:none;
}
ul li{ 
	padding: 0 0 0 20px;
	position: relative;
	margin: 0 0 8px;
}
ul li:before {	content:'';	position:absolute;	top: 8px;	left:0;
	-webkit-border-radius: 50%;	-moz-border-radius: 50%;	border-radius: 50%;	width: 8px ;	height: 8px ;	background: #ff9f1b ;}
.btn{
	height: 48px;
	overflow:hidden;
	display:inline-block;
	vertical-align:top;
	border:0;
	margin:0 0 20px;
	padding: 0 25px 0 24px;
	background: #ff9f1b;
	color:#fff;
	cursor:pointer;
	font: 600 15px/48px 'Titillium Web' , sans-serif;
	text-decoration:none;
	-webkit-transition: background .2s ease-in-out;	-moz-transition: background .2s ease-in-out;	transition: background .2s ease-in-out;
}
.btn:hover{ background: #ed9113 ;}
/* wrapper */
#wrapper {
	overflow:hidden;
	width: 100%;
	min-height: 100%;
}
.w1 {padding-bottom: 64px;}
/* header */
#header {
	position:absolute;	top: 41px;	left: 0;
	right: 0;
	z-index:10;
	color: #fff;
}
#header .logo {	float: left;	overflow: hidden;	text-indent: -9999px;	margin:7px 10px 8px 0;
	width:193px;
	height:48px;}
#header .menu-holder .logo{ margin-top: 0;}#header .logo a, #header .logo span {	width: 100%;	height: 100%;	background: url(../images/logo.png) no-repeat 0 0;
	-webkit-background-size: cover;	-moz-background-size: cover;	-o-background-size: cover;	background-size: cover;
	display:block;}
#nav { 
	float:right;
	padding: 7px 0 0;
}
.toogle-menu{
	float:right;
	text-transform:uppercase;
	padding: 14px 56px 4px 15px;
	margin: 0 0 8px 10px;
	position: relative;
	text-decoration:none;
	border: 1px solid rgba(255,255,255,0.3);
	-webkit-transition: border-color .2s ease-in-out;	-moz-transition: border-color .2s ease-in-out;	-ms-transition: border-color .2s ease-in-out;	-o-transition: border-color .2s ease-in-out;	transition: border-color .2s ease-in-out;
	font: 600 16px/28px 'Titillium Web' , sans-serif;
	min-height: 28px;
}
.toogle-menu:hover {border-color:rgba(255,255,255,0.5);}
.toogle-menu span{
	position:absolute;
	top:0px;
	right: 15px;
	width: 24px;
	height: 3px;
	background: #fff;
	text-indent:-9999px;
	overflow:hidden;
}
.toogle-menu span.t{ top: 16px;}
.toogle-menu span.c{ 
	top: 22px;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}
.toogle-menu span.b{ top: 28px;}
.toogle-menu .toogle-text{
	position: relative;
	display:inline-block;
	vertical-align:top;
	padding-bottom: 4px;
	font-style: normal;
	color:#fff;
	font-size:15px;	line-height:19px;
}
.toogle-menu .toogle-text:before{
	content:'';
	position:absolute;
	bottom: 0;
	left: 0;
	width : 0;
	height: 1px;
	background: #fff ;
	-webkit-transition: width .3s ease-in-out;	-moz-transition: width .3s ease-in-out;	transition: width .3s ease-in-out;
}
/*
.toogle-menu:hover .toogle-text:before{ width: 100%;}
*/
.menu-holder{
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height: 100vh;
	z-index:100;
	opacity: 0;
	visibility: hidden;
	background: #1f324d url(../images/bg-menu.jpg) no-repeat 50% 0;
	-o-background-size: cover;	-webkit-background-size: cover;	-moz-background-size: cover;	background-size: cover;
	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;
	-webkit-transition: opacity .2s ease-in-out , visibility .2s ease-in-out ;	-moz-transition: opacity .2s ease-in-out , visibility .2s ease-in-out ;	transition: opacity .2s ease-in-out , visibility .2s ease-in-out ;
	padding: 100px 48px;
	text-align:center;
	min-height: 600px;
}
.menu-holder .head-nav{
	position:absolute;
	top: 48px;
	left: 0;
	right: 0;
}
#nav.open .menu-holder{
	opacity: 1;
	visibility: visible;
}
.menu-holder .toogle-menu > span {
	right: 15px;
}
.menu-holder .toogle-menu .t{
	top: 22px;
	transform: rotate(45deg);
	transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.3s, top 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;
}
.menu-holder .toogle-menu .c{ opacity:0;}
.menu-holder .toogle-menu .b{
	top: 22px;
	transform: rotate(135deg);
	transition: transform 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0.3s, top 0.25s cubic-bezier(0.4, 0.01, 0.165, 0.99) 0s;
}.menu {	margin:0;	padding:0;	list-style:none;}.menu li { 
	margin: 0 0 12px;
	padding: 24px 0 0;
}
.menu li:before {display:none;}.menu li a {
	position: relative;	color:#fff;	text-decoration:none;
	overflow:hidden;
	display:inline-block;	vertical-align:top;
	font: 300 48px/60px 'Titillium Web' , sans-serif;
	padding: 0 0 17px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);}
.menu a:before,
.menu a:after {
	content:'';
	position:absolute;
	left: 50%;
	width: 0;
	height: 2px;
	background: #0091d9 ;
	-webkit-transition: width .3s ease-in-out , left .3s ease-in-out;	-moz-transition: width .3s ease-in-out , left .3s ease-in-out;	transition: width .3s ease-in-out , left .3s ease-in-out;
	bottom: 0;
}
.menu a:before{ margin: 0 0 0 1px;}
.menu a:hover:before ,
.menu .active a:before{
	left: 0;
	width: 50%;
}
.menu a:hover:after ,
.menu .active a:after{ 
	width:50%;
}
.menu .active a { cursor: default;}
.wrap{
	max-width: 720px;
	margin:0 auto; 
	padding: 0 48px;
}
.wrap.wrap-large{ max-width:1088px;}
#header .wrap{ max-width: 1344px;}
.wrap:after {	content:'';	display:block;	clear:both;}
/* main */
#main {
	overflow:hidden;
	width:100%;
	padding: 0 0 48px;
}
.text-center {	display:table;	position:relative;	overflow:hidden;	width:100%;	height:100%;}.text-center .text-inner {	display:table-cell;	vertical-align:middle;}.text-center .text-inner .text-last {	width:100%;	display:block;}.main-img {
	color: #fff;
	height: 100vh;
	min-height: 500px;
	overflow: hidden;
	width: 100%;
	position:relative;
}
.slide-down {
	position:absolute;
	bottom: 6.8vh;
	left: 50%;
	margin: 0 0 0 -36px;
	width: 72px;
	height: 72px;
	background: #ff9f1b url(../images/arrow-down.svg) no-repeat 50% 55%;
	z-index:4;
	-webkit-border-radius: 50%;	-moz-border-radius: 50%;	border-radius: 50%;
	-webkit-transition: transform .2s ease-in-out;	-moz-transition: transform .2s ease-in-out;	-ms-transition: transform .2s ease-in-out;	-o-transition: transform .2s ease-in-out;	transition: transform .2s ease-in-out;
}
.slide-down:hover {
	-webkit-transform: scale(1.2);	-moz-transform: scale(1.2);	-ms-transform: scale(1.2);	-o-transform: scale(1.2);	transform: scale(1.2);
}
.main-img .hold-video{
	background-color: #1f324d;
	position:absolute;	top: 0 ;	left: 0 ;
	right: 0;
	z-index:1;
	height: 100vh;
	text-align:center;
	overflow:hidden;
	min-height: 500px;
}
.hold-video video { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	transform: translateX(-50%) translateY(-50%);
	-o-background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	transition: 1s opacity;
	opacity:0.4;
}
.main-img .wrap{
	position: relative;
	z-index:3;
	height: 100vh;
	max-width: 1100px;
	padding-top: 130px;
	padding-bottom: 100px;
	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;
	min-height: 500px;
	text-align:center;
}
.main-img p{
	font: 300 32px/43px 'Titillium Web' , sans-serif;
	margin: 0 0 30px;
}
.main-img .text-inner .text-last{ width: auto;}
.main-img .text-center{ overflow:visible;}
.main-img.head-inner{
	background: url(../images/bg-head.jpg) no-repeat 50% 0;
	-o-background-size: cover;	-webkit-background-size: cover;	-moz-background-size: cover;	background-size: cover;
	height: 540px;
	min-height: inherit;
	margin: 0 0 96px;
}
.main-img.head-inner .wrap {
	height: 540px;
	min-height: inherit;
	padding-bottom: 104px;
}
.section{
	position:relative;
	width:100%;
	font-size:16px;	line-height:28px;
}
.section .wrap{ 
	max-width: 1344px;
	overflow:hidden;
	padding: 0 128px;
	background: url(../images/lines.jpg) no-repeat 85% 0;
	-webkit-background-size: 503px auto;
	-moz-background-size: 503px auto;
	-o-background-size: 503px auto;
	background-size: 503px auto;
}
.section .holder{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 65px 0 35px;
	float:left;
	width: 512px;
	max-width: 60%;
}
.section .holder.holder-right { 
	float:right;
	width: 38%;
	max-width: inherit;
}
.section .holder .text-center{ height: 924px;}
.section .hold-img {
	width:100%;
	margin: -30px 0 0;
	position:relative;
}
.section .hold-img img {
	display:block;
	width:100%;
	height:auto;
}
.section .text-center .wrap p:last-child{ margin-bottom: 0;}
.title-section{
	display:block;
	color:#000;
	font-size:16px;	line-height:21px;
	margin: 0 0 32px;
	font-weight:normal;
	position:relative;
	padding: 0 0 35px;
}
.title-section:before {
	content:'';
	position:absolute;
	left:0;
	bottom:0;
	width: 48px;
	height: 2px;
	background: #ff9f1b;
}
.section-gray{ padding: 0 48px 48px;}
.section-gray .wrap{ 
	padding: 128px 128px 126px;
	background: #f7f7f7;
	max-width: 1344px;
}
.list-item{
	margin:0;	padding:0;	list-style:none;
}
.list-item li{
	margin: 0 0 2px;
	position:relative;
	padding: 0;
}
.list-item li:before{ display:none;}
.list-item a{
	display:block;
	padding: 75px 70px 74px;
	background: #fff;
	color:#666;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	position: relative;
	font: 300 32px/43px 'Titillium Web' , sans-serif;
	-webkit-transition: margin .2s ease-in-out;	-moz-transition: margin .2s ease-in-out;	transition: margin .2s ease-in-out;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.list-item a .line-top,
.list-item a .line-bottom{
	position:absolute;	top:0px;	left:0px;
	right: 0;
	height: 0;
	background: #f7f7f7;
	-webkit-transition: height .2s ease-in-out;	-moz-transition: height .2s ease-in-out;	transition: height .2s ease-in-out;
}
.list-item a .line-bottom{
	top:auto;
	bottom: 0;
}
.list-item a:hover .line-top,
.list-item a:hover .line-bottom{ height: 25px;}

.list-item a .line-left,
.list-item a .line-right{
	position:absolute;
	top:0px;
	left:0px;
	bottom: 0;
	width: 0;
	background: #f7f7f7;
	-webkit-transition: width .2s ease-in-out;
	-moz-transition: width .2s ease-in-out;
	transition: width .2s ease-in-out;
}
.list-item a .line-right{
	left: auto;
	right: 0;
}
.list-item a:hover .line-left,
.list-item a:hover .line-right{ width: 48px;}

.list-item .text-center,
.section .list-item .text-center{ height:92px;}
.list-item .wrap,
.section.section-gray .list-item .wrap{
	max-width: 640px;
	display:block;
}
.list-item a:after{
	content:'';	position:absolute;	top: 50%;	right: 64px;	width: 17px;	height: 34px;	background: url(../images/arrow-right.svg) no-repeat 0 0;
	opacity: 0.4;
	margin: -17px 0 0;
	-webkit-transition: right .2s ease-in-out , opacity .2s ease-in-out;	-moz-transition: right .2s ease-in-out , opacity .2s ease-in-out;	transition: right .2s ease-in-out , opacity .2s ease-in-out;}
.list-item a:hover:after{ right: 96px;}
.list-item a:before {	content:'';	position:absolute;	top: 50%;	left: -4px;	width: 8px ;	height: 96px;
	margin: -48px 0 0;
	-webkit-transition: all .2s ease-in-out;	-moz-transition: all .2s ease-in-out;	-ms-transition: all .2s ease-in-out;	-o-transition: all .2s ease-in-out;	transition: all .2s ease-in-out;
	z-index:2;}
.list-item a:hover:before {
	height: 72px;
	margin: -36px 0 0;
	left: 44px;
}
.list-item .item-orange a:before { background: #ff9f1b ;}
.list-item .item-blue a:before { background: #0091d9 ;}
.list-item .item-green a:before { background: #7fbf00 ;}
.main-img .hold-btn {
	text-align:center;
	padding: 66px 0 0;
}
.hold-line{
	padding: 64px 0 26px;
	border-top: 1px solid rgba( 0, 0, 0, 0.15);
}
.wrap .hold-line:first-child {
	padding-top: 0;
	border: none;
}
.wrap .hold-line.line-other:first-child{
	padding-top: 64px;
	border-top: 1px solid rgba( 0, 0, 0, 0.15);
}
.text-info{
	display:block;
	margin: 0 0 19px;
}
.text-space{ width:100%;}
.text-space p{ margin: 0 0 22px;}
.container-solutions{width:100%;}
.hold-solution{
	background: #fff;
	-webkit-box-shadow: rgba( 0, 0, 0, 0.3) 0 0 16px ;	-moz-box-shadow: rgba( 0, 0, 0, 0.3) 0 0 16px ;	box-shadow: rgba( 0, 0, 0, 0.3) 0 0 16px ;
	margin: 0 0 48px;
	position: relative;
	overflow:hidden;
	padding: 0 544px 0 0;
}
.hold-solution .solution-img,
.hold-solution .solution-text{
	float:right;
	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;
	padding: 48px 48px 0;
}
.hold-solution .solution-text{
	padding: 48px 50px 100px 48px;
	width:100%;
}
.hold-solution .solution-img{
	margin: 0 -544px 0 0;
	background: #f7f7f7;
	width: 544px;
}
.hold-solution p { margin: 0 0 20px;}
.hold-solution  img{
	-webkit-box-shadow: rgba( 0, 0, 0, 0.3) 0 0 8px ;	-moz-box-shadow: rgba( 0, 0, 0, 0.3) 0 0 8px ;	box-shadow: rgba( 0, 0, 0, 0.3) 0 0 8px ;
	display:block;
	width:100%;
	height: auto;
	-webkit-transition: box-shadow .2s ease-in-out;	-moz-transition: box-shadow .2s ease-in-out;	transition: box-shadow .2s ease-in-out;
}
.hold-solution a:hover img{
	-webkit-box-shadow: rgba( 0, 0, 0, 0.4) 0 0 8px ;
	-moz-box-shadow: rgba( 0, 0, 0, 0.4) 0 0 8px ;
	box-shadow: rgba( 0, 0, 0, 0.4) 0 0 8px ;
}
.hold-solution .inner-img{ width:100%;}
.hold-solution .inner-img.not-img img{
	-webkit-box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
	-moz-box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
	box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
}
.hold-solution .btn{
	position:absolute;	bottom: 48px;	left: 48px;
	margin: 0;
}
.wrap.wrap-space{ padding-bottom: 64px;}
.wrap.space-middle{ padding-bottom: 32px;}
.visual{
	margin: 0 -32px 57px;
	overflow:hidden;
}
.visual-img{
	float:left;
	width: 50%;
	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;
	padding: 0 32px 16px;
}
.visual-img .inner-img{
	padding: 48px 48px 0;
	background: #f7f7f7;
	margin: 0 0 32px;
	overflow:hidden;
}
.visual-img .inner-img img{
	width:100%;
	display:block;
	height: auto;
	-webkit-box-shadow: rgba( 0, 0, 0, 0.3) 0 0 8px ;	-moz-box-shadow: rgba( 0, 0, 0, 0.3) 0 0 8px ;	box-shadow: rgba( 0, 0, 0, 0.3) 0 0 8px ;
}
.visual-img .inner-img.not-img img{
	-webkit-box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
	-moz-box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
	box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
}
.visual-img figcaption{
	text-align:center;
	margin: 0 0 16px;
	font: 15px/19px 'Titillium Web' , sans-serif;
	font-style: italic;
}
.gallery {	position:relative;
	margin: 0 0 48px;
	padding: 6px 0 0;}.gallery .gallery-holder {	width:100%;	position:relative;	overflow:hidden;}
.gallery .gallery-holder li:after {	content:'';	position:absolute;	bottom:0;	left:0;
	right: 0;	height: 182px;	z-index:2;
	background: rgba( 0, 0, 0, 0);	background: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba( 0, 0, 0, 0)), to(rgba( 0, 0, 0, 0.2)));	background: -webkit-linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));	background: -moz-linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));	background: -ms-linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));	background: -o-linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));	background: linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));	-pie-background: linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));}
.gallery .gallery-holder li.not-img:after{display:none;}.gallery .gallery-holder ul {	width:9999px;	position:relative;	padding:0;	margin:0;	list-style:none;	overflow: hidden;}.gallery .gallery-holder ul li {	width: 1088px;	float:left;
	margin: 0;
	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;
	padding: 64px 64px 0;
	background: #f7f7f7;
	position: relative;
	overflow:hidden;
}
.gallery.gallery-other .gallery-holder ul li { padding: 64px;}
.gallery .gallery-holder ul li:before{display:none;}
.gallery .gallery-holder img{
	-webkit-box-shadow: rgba( 0, 0, 0, 0.3) 0 0 8px ;	-moz-box-shadow: rgba( 0, 0, 0, 0.3) 0 0 8px ;	box-shadow: rgba( 0, 0, 0, 0.3) 0 0 8px ;
	display:block;
	margin:0 auto;
	height: auto;
	max-width: 100%;
}
.gallery .gallery-holder .not-shade img{
	-webkit-box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
	-moz-box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
	box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
}
.gallery .gallery-holder li.not-img img{
	-webkit-box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
	-moz-box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
	box-shadow: rgba( 0, 0, 0, 0) 0 0 0 ;
}
.switcher {	margin:0 0 15px;	padding: 8px;	list-style:none;
	background: #fff;
	text-align:center;
	-webkit-border-radius: 16px;	-moz-border-radius: 16px;	border-radius: 16px;
	-webkit-box-shadow: rgba( 2, 12, 25, 0.3) 0 0 4px ;	-moz-box-shadow: rgba( 2, 12, 25, 0.3) 0 0 4px ;	box-shadow: rgba( 2, 12, 25, 0.3) 0 0 4px ;
	display:inline-block;	vertical-align:top;}.switcher li {	float:left;	padding:0;
	margin: 0;
}
.switcher li:before{ display:none;}.switcher li a {
	width: 16px;
	height: 16px;	display:block;	overflow:hidden;	text-indent:-9999px;
	position: relative;}
.switcher li a:before {	content:'';	position:absolute;	top:50%;	left:50%;	width: 8px ;	height: 8px ;
	margin: -4px 0 0 -4px;	background: #d9d9d9;
	-webkit-border-radius: 50%;	-moz-border-radius: 50%;	border-radius: 50%;
	-webkit-transition: background .2s ease-in-out;	-moz-transition: background .2s ease-in-out;	transition: background .2s ease-in-out;}.switcher li a:hover:before,.switcher .active a:before {background: #ff9f1b ;}
.switcher .active a{ cursor: default;}
.gallery .wrap-switcher{
	position:absolute;	bottom: -16px;	left:0px;
	right: 0;
	text-align:center;
	z-index:3;
}
.gallery .switcher{ margin: 0;}
.galley-signature{
	display:block;
	text-align:center;
	font: 15px/19px 'Titillium Web' , sans-serif;
	font-style: italic;
	margin: 0 0 59px;
}
.list-contacts{
	padding:0 0 48px;
	font-size:15px;	line-height:19px;}
.list-contacts li{
	padding: 26px 0 26px 72px;
	margin: 0;
	position: relative;
	border-bottom: 1px solid rgba( 0, 0, 0, 0.15);
}
.list-contacts li:first-child { padding-top: 18px;}
.list-contacts li:before {display:none;}
.list-contacts address {
	font-style: normal;
	color:#000;
}
.list-contacts .name-contact{
	display:block;
	font-size:13px;	line-height:17px;
	display:block;
	margin: 0 0 8px;
	font-weight:normal;
}
a[href^="tel"],
a[href^="tel"]:hover {
	color: #000;
	cursor: default;
	text-decoration: none;
	white-space: nowrap;
}
a[href^="tel"]:hover { 
	color:#000;
	text-decoration:none;
}
.list-contacts a[href^="mailto"] {
	color: #000;
	text-decoration: none;
	-webkit-transition: color .2s ease-in-out;	-moz-transition: color .2s ease-in-out;	transition: color .2s ease-in-out;
}
.list-contacts a[href^="mailto"]:hover { 
	color:#0091d9;
	text-decoration:none;
}
.list-contacts .icon{
	position:absolute;
	top: 24px;
	left:0px;
	width: 48px;
	height: 48px;
	text-indent:-9999px;
	overflow:hidden;
	background: #ff9f1b;
}
.list-contacts li:first-child .icon{ top: 16px; }
.list-contacts .icon.icon-phone { background: #0091d9 ; }
.list-contacts .icon.icon-pin { background: #7fbf00 ; }
.list-contacts .icon:before {	content:'';	position:absolute;	top: 50% ;	left: 50% ;
	z-index:2;}
.list-contacts .icon.icon-mail:before{
	background: url(../images/bg-mail.svg) no-repeat 0 0;
	width: 20px ;
	height: 16px ;
	margin: -8px 0 0 -10px;
} 
.list-contacts .icon.icon-phone:before{
	background: url(../images/bg-phone.svg) no-repeat 0 0;
	width: 18px ;
	height: 18px ;
	margin: -9px 0 0 -9px;
} 
.list-contacts .icon.icon-pin:before{
	background: url(../images/bg-pin.svg) no-repeat 0 0;
	width: 14px ;
	height: 20px ;
	margin: -10px 0 0 -7px;
}
.list-benefits{ padding: 0 0 26px;}
.list-benefits h4{
	color:#000000;
	font-weight: 600;
	font-size:15px;	line-height:22px;
	margin: 0 0 9px;
}
.list-benefits li{ margin-bottom: 13px;}
.large-img {padding: 0 0 30px;}
.large-img .inner-img{
	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;
	background: #f7f7f7 ;
	padding: 64px 64px 0;
	position: relative;
	text-align:center;
	overflow:hidden;
	margin: 0 0 48px;
}
.large-img .inner-img:before {	content:'';
	position:absolute;
	bottom:0;
	left:0;
	right: 0;
	height: 182px;
	z-index:2;
	background: rgba( 0, 0, 0, 0);
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba( 0, 0, 0, 0)), to(rgba( 0, 0, 0, 0.2)));
	background: -webkit-linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));
	background: -moz-linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));
	background: -ms-linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));
	background: -o-linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));
	background: linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));
	-pie-background: linear-gradient(rgba( 0, 0, 0, 0), rgba( 0, 0, 0, 0.2));}
.large-img .inner-img img{
	position: relative;
	 -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);	 -moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.3);	 box-shadow:0 0 8px rgba(0, 0, 0, 0.3);
	height: auto;
	max-width: 100%;
}
.large-img figcaption{
	display:block;
	text-align:center;
	font: italic 15px/19px "Titillium Web",sans-serif;
	margin: 0 0 29px;
}
/* footer */
#footer {
	overflow:hidden;
	width:100%;
	padding:0;
	position:relative;
	height: 31px;
	margin-top: -64px;
	background: #f0f0f0;
	padding: 23px 0 10px;
	font-size: 15px;	line-height: 19px;
	color: rgba( 3, 12, 26, 0.6);
}
#footer .wrap{ max-width: 1344px;}
.copyright{
	float:left;
	margin: 0 10px 5px 0;
}
.developers{
	float:right;
	margin: 0 0 5px 10px;
}
.copyright a,
.developers a{
	color: rgba( 3, 12, 26, 0.6);
	text-decoration:none;
	position: relative;
	overflow:hidden;
	display:inline-block;	vertical-align:top;
}
.copyright a:before,
.developers a:before {
	content:'';
	position:absolute;
	left: 50%;
	width: 0;
	height: 1px;
	background: rgba( 3, 12, 26, 0.6) ;
	-webkit-transition: width .3s ease-in-out , left .3s ease-in-out;
	-moz-transition: width .3s ease-in-out , left .3s ease-in-out;
	transition: width .3s ease-in-out , left .3s ease-in-out;
	bottom: 0;
}
.copyright a:hover:before,
.developers a:hover:before{
	width:100%;
	left: 0;
}
/* anim */
.anim {
	-webkit-transition: padding-top .5s ease-in-out , opacity .5s ease-in-out , transform .5s ease-in-out , transition-delay .5s ease-in-out , top .5s ease-in-out ;
	-moz-transition: padding-top .5s ease-in-out , opacity .5s ease-in-out , transform .5s ease-in-out , transition-delay .5s ease-in-out , top .5s ease-in-out ;
	transition: padding-top .5s ease-in-out , opacity .5s ease-in-out , transform .5s ease-in-out , transition-delay .5s ease-in-out , top .5s ease-in-out ;
}
.top-anim {
	padding-top:40px;
	opacity:0;
}
.visible.top-anim {
	padding-top:0;
	opacity:1;
}
.top-anim2 {
	position:relative;
	top:40px;
	opacity:0;
}
.visible.top-anim2,
.list-item.visible .top-anim2 {
	top:0;
	opacity:1;
}
.scale {
	-moz-transform: scale(0); 
	-webkit-transform: scale(0); 
	transform: scale(0);
}
.visible.scale {
	-moz-transform: scale(1);
	-webkit-transform: scale(1); 
	transform: scale(1);
}
.deley01 {
	webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
}
.deley02 {
	webkit-transition-delay: 0.25s;
	-moz-transition-delay: 0.25s;
	transition-delay: 0.25s;
}
.deley03 {
	webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.deley04 {
	webkit-transition-delay: 0.75s;
	-moz-transition-delay: 0.75s;
	transition-delay: 0.75s;
}

.touchDevice .toogle-menu .toogle-text:before,
.touchDevice .menu a:before, 
.touchDevice .menu a:after,
.touchDevice .copyright a:before, 
.touchDevice .developers a:before{ display:none;}

.touchDevice .menu a:hover,
.touchDevice .menu .active a ,
.touchDevice .copyright a:hover, 
.touchDevice .developers a:hover {text-decoration:underline;}

.touchDevice .section .top-anim2,
.touchDevice .section-gray .top-anim2 {
	top: auto;
	opacity:1;
}
.touchDevice .section .deley01,
.touchDevice .section .deley02,
.touchDevice .section .deley03,
.touchDevice .section .deley04,
.touchDevice .section-gray .deley01,
.touchDevice .section-gray .deley02,
.touchDevice .section-gray .deley03,
.touchDevice .section-gray .deley04 {
	webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
}

.visible-xs{ display:none;}
.touchDevice .hold-video video{ display:none;}
.touchDevice .hold-video{
	background: #1f324d url(../images/bg-video.jpg) no-repeat 50% 0;
	-o-background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
}
/* placeholder input*/
input:-moz-placeholder {
	color:#999;
	opacity:1;
}
input::-moz-placeholder {
	color:#999;
	opacity:1;
}
input::-webkit-input-placeholder {color:#999;}
input:-ms-input-placeholder {color: #999 ;}
/* input:focus placeholder */
input:focus:-moz-placeholder {
	color:#999;
	opacity:1;
}
input:focus::-moz-placeholder {
	color:#999;
	opacity:1;
}
input:focus::-webkit-input-placeholder {color:#999;}
input:focus:-ms-input-placeholder {color: #999 ;}
/* placeholder  textarea*/
textarea:-moz-placeholder {
	color:#999;
	opacity:1;
}
textarea::-moz-placeholder {
	color:#999;
	opacity:1;
}
textarea::-webkit-input-placeholder {color:#999;}
textarea:-ms-input-placeholder {color: #999 ;}
/*  textarea:focus placeholder */
textarea:focus:-moz-placeholder {
	color:#999;
	opacity:1;
}
textarea:focus::-moz-placeholder {
	color:#999;
	opacity:1;
}
textarea:focus::-webkit-input-placeholder {color:#999;}
textarea:focus:-ms-input-placeholder {color: #999 ;}

/*   media  */
@media (max-width: 1460px){
	#header .logo {
		width:145px;
		height: 36px;
	}
	.toogle-menu {
		padding: 9px 47px 7px 15px;
		font-size: 13px;
		line-height: 17px;
		min-height: 18px;
	}
	.toogle-menu .toogle-text {
		font-size: 13px;
		line-height: 17px;
		padding-bottom: 0;
	}
	.toogle-menu span {
		height: 2px;
		width: 16px;
	}
	.toogle-menu span.t { top: 12px;}
	.toogle-menu span.c { top: 16px;}
	.toogle-menu span.b { top: 20px;}
	.menu-holder .toogle-menu .t ,
	.menu-holder .toogle-menu .b{  top: 16px;}
	h1 {
		font-size:36px;		line-height:49px;
	}
	.section h2{
		font-size: 36px;		line-height: 49px;
		margin: 0 0 32px;
	}
	.main-img p {
		font-size: 24px;		line-height: 33px;
		margin: 0 0 20px;
	}
	.slide-down {
		height: 54px;
		margin: 0 0 0 -27px;
		width: 54px;
		-o-background-size: 26px 14px ;		-webkit-background-size: 26px 14px ;		-moz-background-size: 26px 14px ;		background-size: 26px 14px ;
		bottom: 48px;
	}
	.title-section {
		font-size: 15px;
		line-height: 19px;
		padding: 0 0 34px;
	}
	.section{
		font-size:15px;		line-height:24px;
	}
	#footer {
		font-size: 13px;
		line-height: 17px;
	}
	.section .holder .text-center {  height: 560px;}
	.section .holder.holder-right{ max-width: 385px;}
	.section .holder {  padding: 55px 0 25px;}
	.section .wrap {
		-webkit-background-size: 503px auto;
		-moz-background-size: 503px auto;
		-o-background-size: 503px auto;
		background-size: 503px auto;
		background-position: 76.5% -190px;
		
		-webkit-background-size: 503px auto;
		-moz-background-size: 503px auto;
		-o-background-size: 503px auto;
		background-size: 503px auto;
	}
	.section-gray .wrap {  padding: 96px 96px 94px;}
	.list-item a:after{ right: 48px;}
	.list-item a:hover:after { right: 96px;}
	#footer .wrap{ padding-top: 2px;}
	.menu li a {
		font-size:36px;		line-height:44px;
	}
	.main-img.head-inner,
	.main-img.head-inner .wrap { height: 416px;}
}
@media (max-width: 1300px){
	.section-gray .wrap {  padding: 48px 48px 46px;}
	.list-item a:hover .line-left,
	.list-item a:hover .line-right{ width: 96px;}
	.list-item a:hover:after{ right: 142px;}
	.list-item a:hover:before { left: 92px;}
}
@media (max-width: 1150px){
	.hold-solution .solution-img { 
		padding: 32px 32px 0;
		margin: 0 -464px 0 0;
		width: 464px;
	}
	.hold-solution .solution-text { padding: 32px 32px 73px ;}
	.hold-solution .btn {
		bottom: 32px;
		left: 32px;
	}
	.hold-solution{ padding: 0 464px 0 0;}
}
@media (max-width: 1050px){
	.section p { margin: 0 0 20px;}
	.section .wrap{ padding: 0 96px;}
	.section .holder{
		width: auto;
		max-width: 46%;
		padding: 57px 0 35px;
	}
	.section .holder.holder-right{ width:44.2%;}
	.section .holder .text-center {  height: 468px;}
	.section .hold-img {  margin: -23px 0 0;}
	.section .wrap {
		background-position: 70% -240px;
	}
	.list-item a:before {
		height: 64px;
		margin: -32px 0 0;
	}
	.list-item a:after{ right: 32px;}
	.list-item a:hover:before {
		height: 48px;
		margin: -24px 0 0;
		left: 44px;
	}
	.list-item a {  padding: 43px 60px 42px;}
	.section-gray { padding-bottom: 0;}
	.list-item a:hover .line-left,
	.list-item a:hover .line-right{ width: 48px;}
	.list-item a:hover:after{ right: 80px;}
	.hold-solution{ margin: 0 0 32px;}
	.container-solutions .hold-solution:last-child{ margin: 0;} 
	.btn{
		height: 36px;
		padding: 0 18px ;
		font-size:15px;		line-height:36px;
	}
	.visual {  margin: 0 -24px 27px;}
	.visual-img { padding: 0 24px 16px;}
	.visual-img .inner-img {  padding: 32px 32px 0;}
	.gallery .gallery-holder ul li { padding: 54px 54px 0;}
	.gallery.gallery-other .gallery-holder ul li { padding: 54px;}
	.w1{ padding-bottom: 48px;}
	#footer {
		height: 29px;
		margin-top: -48px;
		padding: 14px 0 5px;
	}
	.large-img .inner-img{ padding: 54px 54px 0;}
	
}
@media (max-width: 1000px){
	.hold-solution .solution-text,
	.hold-solution .solution-img{
		width:100%;
		float:none;
		overflow:hidden;
	}
	.hold-solution { padding: 0;}
	.hold-solution .inner-img{
		margin:0 auto;
		max-width: 400px;
	}
}
@media (max-width: 860px){
	.visible-xs{ display: block;}
	.hidden-xs{ display:none;}
	.main-img .wrap,
	.main-img ,
	.main-img .hold-video{ min-height:400px;}
	.section .wrap{ 
		background: none;
		padding: 0 48px;
	}
	.section .holder {
		max-width: 100%;
		float:none;
		padding: 64px 0 44px;
	}
	.section .holder .text-center{
		height: auto;
		display:block;
	}
	.section .hold-img {  margin: 0 0 48px;}
	.section h2 {  margin: 0 0 48px;}
	.section-gray{ padding-bottom: 32px;}
	#footer .wrap{
		padding-left: 24px;
		padding-right: 24px;
	}
	.main-img.head-inner{ margin: 0 0 64px;}
	.container-solutions .hold-solution:last-child{ margin: 0 0 32px;} 
	.main-img.head-inner .wrap{ padding-bottom: 22px;}
	.wrap.wrap-space {  padding-bottom: 32px;}
	.hold-solution .solution-text { padding-bottom: 80px;}
	.list-contacts{ padding-bottom: 32px;}
	.wrap:last-child .hold-line:last-child{ padding-bottom: 16px;}
	.text-info { margin: 0 0 16px;}
	#main { padding-bottom: 32px;}
}
@media (max-width: 767px){
	.toogle-menu .toogle-text{display:none;}
	.toogle-menu {
		padding: 0;
		width: 34px;
		height: 34px;
	}
	.toogle-menu span{
		right: auto;
		left: 9px;
	}
	#header,
	.menu-holder .head-nav{
		top: 16px;
	}
	#header .logo{ margin-top: 0;}
	#nav{ padding-top: 0;}
	.wrap{ padding: 0 16px;}
	.menu-holder {
		min-height: 340px;
		padding: 70px 16px;
	}
	.menu li a {
		font-size: 24px;
		line-height: 32px;
		padding: 0 0 11px;
	}
	.menu li {
		margin: 0 0 8px;
		padding: 14px 0 0;
	}
	h1{
		font-size:24px;		line-height:33px;
	}
	.main-img p {
		font-size: 16px;
		line-height: 22px;
	}
	.slide-down {
		-o-background-size: 18px 10px;
		-webkit-background-size: 18px 10px;
		-moz-background-size: 18px 10px;
		background-size: 18px 10px;
		bottom: 16px;
		height: 36px;
		margin: 0 0 0 -18px;
		width: 36px;
	}
	.main-img .wrap{ 
		min-height: 300px;
		padding-bottom: 50px;
		padding-top: 64px;
		height: 100vw;
	}
	.main-img h1,
	.main-img p{
		margin: 0 0 15px;
	}
	.main-img ,
	.main-img .hold-video{
		min-height: 300px;
		height: 100vw;
	}
	.main-img.head-inner, 
	.main-img.head-inner .wrap {  height: 200px;}
	.main-img.head-inner .wrap{ padding-bottom: 10px;}
	.main-img.head-inner h1{ margin-bottom: 0;}
	.section .wrap{ padding: 0 16px;}
	.section .holder { padding: 25px 0 4px;}
	.section-gray{ padding: 0 16px 12px ;}
	.section .hold-img {  margin: 0 0 24px;}
	.title-section{
		padding: 0 0 17px;
		margin: 0 0 16px;
	}
	.section h2 {
		font-size: 24px;
		line-height: 33px;
		margin: 0 0 24px;
	}
	.section-gray .wrap {  padding: 16px 16px 14px;}
	#main{ padding-bottom: 12px;}
	.list-item a {
		font-size:18px;		line-height:24px;
		padding: 24px 30px ;
	}
	.list-item a:before {
		height: 32px;
		margin: -16px 0 0;
		width: 4px;
		left: -2px;
	}
	.list-item a:hover:before{
		height: 24px;
		margin: -12px 0 0;
		left: 14px;
	}
	.list-item a:after {
		right: 16px;
		-webkit-background-size: cover;		-moz-background-size: cover;		background-size: cover;
		height: 16px;
		margin: -8px 0 0;
		width: 8px;
	}
	.list-item a:hover .line-top,
	.list-item a:hover .line-bottom{ height: 8px;}
	.list-item a:hover .line-left,
	.list-item a:hover .line-right{ width: 16px;}
	.list-item a:hover:after{ right: 32px;}
	.w1{ padding-bottom: 82px;}
	#footer {
		font-size: 13px;
		height: 60px;
		line-height: 17px;
		margin-top: -82px;
		padding: 14px 0 8px;
		text-align:center;
	}
	.copyright,
	.developers{
		float:none;
		display:block;
		margin: 0 0 5px;
	}
	.copyright{ margin-bottom: 16px;}
	.main-img .hold-video video{ display:none;}
	.main-img .hold-video{
		background: #1f324d url(../images/bg-video.jpg) no-repeat 50% 0;
		-o-background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
	.main-img.head-inner{ margin: 0 0 24px;}
	h2{
		font-size:24px;		line-height:33px;
		margin: 0 0 16px;
	}
	p{ margin: 0 0 24px;}
	ul{ padding: 0 0 10px;}
	.list-benefits{ padding: 0 0 10px;}
	.hold-line { padding: 24px 0 6px;}
	.wrap .hold-line:last-child{ padding-bottom: 0;}
	.text-info{ margin: 0 0 3px;}
	.wrap.wrap-space { padding-bottom: 0;}
	.hold-solution {
		-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px;		-moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px;		box-shadow: rgba(0, 0, 0, 0.3) 0 0 4px;
		margin: 0 0 24px;
	}
	.hold-solution .solution-img{
		background:#f7f7f7;
		padding: 16px 16px 0;
		margin: 0 0 16px;
	}
	.hold-solution .inner-img{ max-width: 256px;}
	.hold-solution .solution-text{ 	padding: 0 16px 60px;}
	.hold-solution .btn {
		bottom: 16px;
		left: 16px;
	}
	h3{
		font-size: 18px;		line-height: 24px;
		margin: 0 0 23px;
	}
	.hold-solution h3{ margin: 0 0 16px;}
	.hold-solution p {  margin: 0 0 8px;}
	.container-solutions .hold-solution:last-child {  margin: 0 0 12px;}
	.wrap.space-middle {  padding-bottom: 0;}
	
	.visual {  margin: 0 ;}
	.visual-img {
		float:none;
		width:100%;
		padding: 0 0 16px;
	}
	.visual-img .inner-img {
		padding: 16px 16px 0;
		margin: 0 0 16px;
	}
	.visual-img .inner-img img,
	.gallery .gallery-holder img{
		max-width: 256px;
		margin:0 auto;
	}
	.visual-img figcaption{ margin: 0 0 8px;}
	.gallery .gallery-holder ul li {  padding: 16px 16px 0;}
	.gallery.gallery-other .gallery-holder ul li { padding: 16px;}
	.gallery { margin: 0 0 32px;}
	.galley-signature{ margin: 0 0 25px;}
	.gallery{ padding: 0;}
	.list-contacts {  padding: 0 0 12px;}
	.list-contacts li:first-child { padding-top: 2px;}
	.list-contacts li:first-child .icon { top: 0;}
	
	.section .top-anim2,
	.section-gray .top-anim2 {
		top: auto;
		opacity:1;
	}
	.section .deley01,
	.section .deley02,
	.section .deley03,
	.section .deley04,
	.section-gray .deley01,
	.section-gray .deley02,
	.section-gray .deley03,
	.section-gray .deley04 {
		webkit-transition-delay: 0s;
		-moz-transition-delay: 0s;
		transition-delay: 0s;
	}
	.wrap:last-child .hold-line:last-child { padding-bottom: 6px;}
	.large-img .inner-img{ 
		padding: 16px 16px 0;
		margin: 0 0 32px;
	}
	.large-img{ padding: 0;}
	.large-img figcaption{ margin: 0 0 25px;}
	.large-img .inner-img img{ max-width: 256px;}
	.wrap .hold-line.line-other:first-child {  padding-top: 24px;}
}
@media (max-width: 767px) and (orientation : landscape) {
	.main-img ,
	.main-img .hold-video,
	.main-img .wrap{ height: 57vw;}
}
@media (max-width: 700px) and (orientation : landscape) {
	.menu li {
		margin: 0 0 4px;
		padding: 10px 0 0;
	}
}
@media (max-width: 600px) and (orientation : landscape) {
	.menu li {
		margin: 0 0 2px;
		padding: 8px 0 0;
	}
}